
<?
if($ku['id']!=86)
{
    echo'<div class="event"><h1>Ограничение</h1></div>';
    echo'<div class="block">В данный момент локация недоступна. Зайдите позже</div>';
    include_once'inc/foot.php';
}
if(isset($_POST['text']))
{
$text=$_POST['text'];
$q=mysql_query("SELECT * FROM `kolhoz_user` WHERE `NewYearDay` >='10' AND `NewYearDay` <='14'");
$msg="$text";
while($post=mysql_fetch_array($q))
{
//mysql_query("UPDATE `kolhoz_user` SET `expbonus` = `expbonus` + '50', `animal_ticket` = `animal_ticket` +'1', `bonus_ticket` = `bonus_ticket` + '1' WHERE `id` = '$post[id]'");
//$timee=(3600*24*3);
//mysql_query("UPDATE `kolhoz_user` SET `money2x_time` = '".($post['money2x_time']>$time?"".($post['money2x_time']+$timee)."":"".($time+$timee)."")."'  WHERE `id` = '$post[id]'");
mysql_query("INSERT INTO `kolhoz_mail` SET `id_user` = '$post[id]', `id_kont` = '$ku[id]', `msg` = '".my_esc($msg)."', `time` = '$time', `type` = 'to'");
}
header("Location:/?inventory");
$_SESSION['msg']='Успешно.';
exit;
}
?>
<div class="event">
<h1>Вручение наград</h1></div>
<div class="content">
<div class="block">
<form method="post">
<div style="width:0px;height:0px;position:absolute;left:-100px;top:-100px;overflow:hidden"><input type="hidden" name="mdp" value="<? echo $ku['mdp'];?>"></div>
<ul>
<li>
<label>
<div class="pt">Сообщение:</div>
<div><textarea class="wide" rows="5" name="text"></textarea></div>
</label>
</li>
<li>
<div style="font-size:0.6em">Данная локация служит для вручения награды игрокам.</div>
</li>
<li>
<?php
if($ku['status']==3)echo "<input type='submit' value='Отправить'>";
?>
</li>
</ul>
</form></div>
<? include_once 'inc/foot.php';?> 
?>
